<?xml version="1.0" encoding="utf-8" ?> <!-- xml version does not relate to VideoScribe version -->
<data>
	<title>Sparkol VideoScribe</title>
	<version num="2.0.2" desc="Version 2.0.2" />
	<language>en-US</language>
	<desc>	
		This file is downloaded on startup if version is newer than local copy, otherwise local copy is used -
		All data and images are copyright 2014 Sparkol Limited
	</desc>
	
	<didyouknow>
		<desktop>
			<hint>Downloading &amp; installing image libraries either means you are running for the first time or there have been updates</hint>
			<hint>VideoScribe is available on Desktop (PC &amp; Mac) as well as iPad &amp; Android</hint>
			<hint>You can share scribes between devices by creating a free account at www.sparkol.com</hint>
			<hint>We offer discounts on the Desktop version for schools, students &amp; educators</hint>
			<hint>VideoScribe can be used with Microsoft PowerPoint and other presentation products</hint>
			<hint>We offer a knowledge base &amp; support through an active forum – see www.sparkol.com for more</hint>
		</desktop>
		<mobile>
			<hint>Downloading &amp; installing image libraries either means you are running for the first time or there have been updates</hint>
			<hint>VideoScribe is available on Desktop (PC &amp; Mac) as well as iPad &amp; Android</hint>
			<hint>You can share scribes between devices by creating a free account at www.sparkol.com</hint>
			<hint>We offer discounts on the Desktop version for schools, students &amp; educators</hint>
			<hint>VideoScribe can be used with Microsoft PowerPoint and other presentation products</hint>
			<hint>We offer a knowledge base &amp; support through an active forum – see www.sparkol.com for more</hint>
		</mobile>
	</didyouknow>
	
	<defaultproject path="http://cloud-files-cdn.sparkol.com/library/projects/">
	  <!-- everything in here gets written to the videoScribeProjects.xml as a default -->
	  <item>
		<title>Example scribe</title>
		<description/>
		<tags/>
		<uniqueID>200</uniqueID>
		<enclosure url="200.drawing"/>
		<thumbnail url="200.drawing.thumb" xmlns="http://search.yahoo.com/mrss/"/>
	  </item>
	</defaultproject>
	
	<fonts ver="6">
		<font title="Basic" download="http://cloud-files-cdn.sparkol.com/library/fonts/" fontxml="basic.zip" />
	</fonts>
	
	<tandc download="http://cloud-files-cdn.sparkol.com/library/legal/">
		<desktop_pro ver="1.1" html="desktoppro_tcs.html" />
		<desktop_trial ver="1.2" html="desktoptrial_tcs.html" />
		<mobile ver="1.3" html="mobile_tcs.html" />
	</tandc>
	
	<offlineImages download="http://cloud-files-cdn.sparkol.com/library/images/">
		<library title="Arrows" ver="22" infoxml="arrows_20.xml" library="arrows_20.zip" android="yes"/>
		<library title="Business Icons" ver="23" infoxml="businessicons_20.xml" library="businessicons_20.zip" android="no"/>
		<library title="Business" ver="24" infoxml="business_20.xml" library="business_20.zip" android="yes"/>
		<library title="Callout" ver="26" infoxml="callout_20.xml" library="callout_20.zip" android="yes"/>
		<library title="Emoticon" ver="22" infoxml="emoticon_20.xml" library="emoticon_20.zip" android="no"/>
		<library title="Household" ver="27" infoxml="household_merged_20.xml" library="household_merged_20.zip" android="no"/>
		<library title="Money" ver="23" infoxml="money_20.xml" library="money_20.zip" android="yes"/>
		<library title="People" ver="29" infoxml="people_20.xml" library="people_20.zip" android="yes"/>
		<library title="Process" ver="24" infoxml="process_merged_20.xml" library="process_merged_20.zip" android="no"/>
		<library title="Shapes" ver="24" infoxml="shapes_merged_20.xml" library="shapes_merged_20.zip" android="yes"/>
		<library title="Signs" ver="22" infoxml="signs_20.xml" library="signs_20.zip" android="yes"/>
		<library title="Social media" ver="23" infoxml="socialmedia_20.xml" library="socialmedia_20.zip" android="yes"/>
	</offlineImages>
	
	<onlineImages download="http://cloud-files-cdn.sparkol.com/library/images/">
		<library title="Cats" ver="22" infoxml="cats_20.xml" />
		<library title="Chart" ver="23" infoxml="chart_20.xml"  />
		<library title="Chart Drawn" ver="23" infoxml="chart_drawn_20.xml"  />
		<library title="Christmas" ver="23" infoxml="christmas_20.xml"  />
		<library title="Christmas carol" ver="23" infoxml="christmascarol_20.xml" />
		<library title="Creatures" ver="22" infoxml="creatures_20.xml" />
		<library title="Education: Maths" ver="21" infoxml="maths_20.xml" />
		<library title="Eyes" ver="21" infoxml="eyes_20.xml" />
		<library title="Food and drink" ver="21" infoxml="foodanddrink_20.xml" />
		<library title="Halloween" ver="23" infoxml="halloween_20.xml" />
		<library title="Health" ver="20" infoxml="health_20.xml" />
		<library title="Hebrew" ver="20" infoxml="hebrew_20.xml" />
		<library title="History" ver="23" infoxml="history_20.xml" />
		<library title="House building" ver="21" infoxml="houseandbuilding_20.xml" />
		<library title="Musical Instruments" ver="21" infoxml="instruments_20.xml" />
		<library title="Occasions" ver="22" infoxml="occasions_20.xml" />
		<library title="Outline Characters" ver="22" infoxml="outlinecharacters_20.xml" />
		<library title="Process Drawn" ver="23" infoxml="process_drawn_20.xml" />
		<library title="Scenery" ver="21" infoxml="scenery_20.xml" />
		<library title="Science" ver="21" infoxml="science_20.xml" />
		<library title="Screen elements" ver="22" infoxml="screenelements_20.xml" />
		<library title="Sketch Character" ver="21" infoxml="sketch_20.xml" />
		<library title="Sport" ver="21" infoxml="sport_20.xml" />
		<library title="Sports Metaphors" ver="26" infoxml="sports_metaphors_20.xml" />
		<library title="Stickmen" ver="21" infoxml="stickmen_20.xml" />
		<library title="Superheros" ver="21" infoxml="pepeoccupation_20.xml" />
		<library title="Teenagers" ver="21" infoxml="teenagers_20.xml" />
		<library title="Tools" ver="22" infoxml="tools_20.xml" />
		<library title="Transport travel" ver="21" infoxml="transportandtravel_20.xml" />
		<library title="Unicorns" ver="21" infoxml="unicorns_20.xml" />
		<library title="US Celebrations" ver="27" infoxml="americanholidays_20.xml" />
		<library title="Vehicles" ver="21" infoxml="vehicles_20.xml" />
		<library title="Weather" ver="21" infoxml="weather_20.xml" />
		<library title="World around us" ver="21" infoxml="worldaroundus_20.xml" />	
	</onlineImages>

	<sounds>
		<music><MusicName>Adrenaline Junkie</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Impact-Adrenaline Junkie.mp3</URL><Color>10</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Adrift</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Ambient-Adrift.mp3</URL><Color>1</Color><TimeDisplay>2:48</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Airport</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Airport_Full2.mp3</URL><Color>1</Color><TimeDisplay>8:36</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Ariel</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Ariel_Full2.mp3</URL><Color>2</Color><TimeDisplay>4:26</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Ask Me Why</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Impact-Ask Me Why.mp3</URL><Color>10</Color><TimeDisplay>1:48</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Autumn Boy</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-autumn-boy.mp3</URL><Color>3</Color><TimeDisplay>4:03</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>
		<music><MusicName>Bandbeat</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/09_Bandbeat.mp3</URL><Color>8</Color><TimeDisplay>1:20</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>Barns And Bottles</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Americana-Barns And Bottles.mp3</URL><Color>8</Color><TimeDisplay>3:03</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Beautiful Lines</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-beautiful-straight-lines.mp3</URL><Color>9</Color><TimeDisplay>3:27</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>
		<music><MusicName>Become Heavens</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-become-the-heavens.mp3</URL><Color>5</Color><TimeDisplay>2:28</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>
		<music><MusicName>Beg Your Pardon</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Corporate-Beg Your Pardon.mp3</URL><Color>8</Color><TimeDisplay>2:28</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Bekind rewind</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Bekind-Rewind_Full.mp3</URL><Color>8</Color><TimeDisplay>3:18</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Big Mine</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Rock-Big Mine.mp3</URL><Color>9</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Blipter</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Blipter.mp3</URL><Color>4</Color><TimeDisplay>3:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Blue Attitude</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Rock-Blue Attitude.mp3</URL><Color>10</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Blue Shuffle Dance</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/11_BlueShuffleDance.mp3</URL><Color>7</Color><TimeDisplay>1:02</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>Book of Monkey</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-bookofthemonkey.mp3</URL><Color>8</Color><TimeDisplay>3:11</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>
		<music><MusicName>Brass Intro</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/07_BrassIntro.mp3</URL><Color>7</Color><TimeDisplay>0:46</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
        <music><MusicName>Breathe Deep</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Ambient-Breathe Deep.mp3</URL><Color>4</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Bright Shining</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Brightandshining_Full2.mp3</URL><Color>4</Color><TimeDisplay>4:19</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Brushed Ones</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-World-Brushed Bones.mp3</URL><Color>7</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Bruno Brass</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/BrunoBrass.mp3</URL><Color>10</Color><TimeDisplay>3:29</TimeDisplay><CreditTo> Sparkol Music</CreditTo></music>
		<music><MusicName>Cellular Faith</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-cellular-faith.mp3</URL><Color>9</Color><TimeDisplay>3:21</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>
		<music><MusicName>Check My Pulse</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Rock-Check My Pulse.mp3</URL><Color>11</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Chestnut Line</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Americana-Chestnut Line.mp3</URL><Color>8</Color><TimeDisplay>3:26</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Chili Dance</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-World-Chili Dance.mp3</URL><Color>6</Color><TimeDisplay>2:48</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Chimera Derivation</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-chimera-derivation-3.mp3</URL><Color>9</Color><TimeDisplay>4:05</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>
		<music><MusicName>Class Act</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-Class Act.mp3</URL><Color>4</Color><TimeDisplay>2:16</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Copper Mountain</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-coppermountain.mp3</URL><Color>5</Color><TimeDisplay>3:10</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>        
		<music><MusicName>Corner Oak</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Emotional-Corner Oak.mp3</URL><Color>3</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Cracker Jack</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Impact-Cracker Jack.mp3</URL><Color>9</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Crimson Skyline</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-Crimson Skyline.mp3</URL><Color>4</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Cycle Sets</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-World-Cycle Sets.mp3</URL><Color>6</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Cycle Switches</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Electro-Cycle Switches.mp3</URL><Color>9</Color><TimeDisplay>3:12</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Damatic West</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/10_Damatic_West.mp3</URL><Color>7</Color><TimeDisplay>0:48</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>Dawn On Me</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-World-Dawn On Me.mp3</URL><Color>6</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Day By Day</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Electro-Day By Day.mp3</URL><Color>8</Color><TimeDisplay>2:40</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Deck the Halls</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/DecktheHalls.mp3</URL><Color>9</Color><TimeDisplay>1:12</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>DiscobellDance</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/01_DiscobellDance.mp3</URL><Color>7</Color><TimeDisplay>1:32</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>DiscoString</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/03_DiscoString.mp3</URL><Color>6</Color><TimeDisplay>2:12</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>Disco Rock</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/05_DiscoRock.mp3</URL><Color>5</Color><TimeDisplay>0:51</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>Do I Studder</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Rock-Do I Studder.mp3</URL><Color>9</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
        <music><MusicName>Drum Sting</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/01_DrumSting.mp3</URL><Color>6</Color><TimeDisplay>0:58</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>Dry Minds</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/DryMinds.mp3</URL><Color>8</Color><TimeDisplay>3:01</TimeDisplay><CreditTo> Sparkol Music</CreditTo></music>
		<music><MusicName>Dublin Forever</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-dublin-forever-instr.mp3</URL><Color>6</Color><TimeDisplay>2:48</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>
		<music><MusicName>Dulled</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Dulled.mp3</URL><Color>4</Color><TimeDisplay>3:38</TimeDisplay><CreditTo> Sparkol Music</CreditTo></music>
		<music><MusicName>Dyno Saur</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Electro-Dyno-Saur.mp3</URL><Color>6</Color><TimeDisplay>3:30</TimeDisplay><CreditTo>Hark Music</CreditTo></music>		
		<music><MusicName>Electrospective</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Electro-Electrospective.mp3</URL><Color>9</Color><TimeDisplay>2:49</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Emerald Falls</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-World-Emerald Falls.mp3</URL><Color>7</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Emporer Kalas</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-longliveemperorkalas.mp3</URL><Color>5</Color><TimeDisplay>3:28</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>		
		<music><MusicName>Essential Steps</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Corporate-Essential Steps.mp3</URL><Color>8</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Fairy Bells</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Fairy_Bells.mp3</URL><Color>3</Color><TimeDisplay>0:50</TimeDisplay><CreditTo>Keyactions.com</CreditTo></music>
		<music><MusicName>Fancy Pants</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Rock-Fancy Pants.mp3</URL><Color>7</Color><TimeDisplay>2:56</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Finger Tips</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-World-Finger Tips.mp3</URL><Color>4</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Fire Breather</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Corporate-Fire Breather.mp3</URL><Color>7</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Fire Within</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-World-Fire Within.mp3</URL><Color>9</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>First One</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/FirstOne.mp3</URL><Color>10</Color><TimeDisplay>3:29</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Flirting Dog</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-Flirting Dog.mp3</URL><Color>8</Color><TimeDisplay>2:20</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Floorboards</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Rock-Floorboards.mp3</URL><Color>6</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Fluctacious</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Electro-Flutacious.mp3</URL><Color>5</Color><TimeDisplay>2:58</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
        <music><MusicName>Flutter Beat</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/06_flutterbeat.mp3</URL><Color>5</Color><TimeDisplay>1:14</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>Found</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/FoundLonger.mp3</URL><Color>6</Color><TimeDisplay>3:21</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>		
		<music><MusicName>Get Up And Shout</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/GetupandShout.mp3</URL><Color>12</Color><TimeDisplay>3:13</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
        <music><MusicName>Ghostly</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/11_Ghostly.mp3</URL><Color>4</Color><TimeDisplay>1:09</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>Good King Wes</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/GoodKingWes.mp3</URL><Color>2</Color><TimeDisplay>1:27</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Granite Tears</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Emotional-Granite Tears.mp3</URL><Color>3</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
        <music><MusicName>Grovin'up'</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/10_Grovin'up.mp3</URL><Color>6</Color><TimeDisplay>1:18</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>Grumpy Dog</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Impact-Grumpy Dog.mp3</URL><Color>8</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Guitar man</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Guitar-Man_Full.mp3</URL><Color>8</Color><TimeDisplay>3:14</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
        <music><MusicName>Guit Rock</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/12_GuitRock.mp3</URL><Color>6</Color><TimeDisplay>1:39</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>		
		<music><MusicName>Hand Me Downs</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Rock-Hand Me Downs.mp3</URL><Color>8</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
        <music><MusicName>Haunted</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/10_Haunted.mp3</URL><Color>4</Color><TimeDisplay>0:51</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>		
		<music><MusicName>Heaven And Nature</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Heaven_And_Nature.mp3</URL><Color>5</Color><TimeDisplay>1:43</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>High Strung</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Electro-High Strung.mp3</URL><Color>7</Color><TimeDisplay>2:55</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>High Gloss</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-High Gloss.mp3</URL><Color>7</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Hop On Board</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-Hop On Board.mp3</URL><Color>8</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Hurry On Over</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-World-Hurry On Over.mp3</URL><Color>7</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>		
		<music><MusicName>In Crimson</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-World-In Crimson.mp3</URL><Color>6</Color><TimeDisplay>1:25</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Innovation</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Corporate-Innovation.mp3</URL><Color>9</Color><TimeDisplay>2:24</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>In the Deal</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-inthedeal.mp3</URL><Color>4</Color><TimeDisplay>3:49</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>
		<music><MusicName>It's Real</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/itsreal.mp3</URL><Color>7</Color><TimeDisplay>0:39</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>        
		<music><MusicName>Jazzla</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Jazzla_Full.mp3</URL><Color>6</Color><TimeDisplay>3:20</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Jingle Bells Remix</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/JingleBellsRemix.mp3</URL><Color>7</Color><TimeDisplay>1:04</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Jitter And Slide</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Ambient-Jitter And Slide.mp3</URL><Color>2</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Jump On</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/JumpOn.mp3</URL><Color>6</Color><TimeDisplay>3:18</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Jump On It Loop</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Impact-Jump On It.mp3</URL><Color>12</Color><TimeDisplay>0:30</TimeDisplay><CreditTo>Hark Music</CreditTo></music>		
		<music><MusicName>Keep it Clean</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/KeepitClean.mp3</URL><Color>9</Color><TimeDisplay>3:17</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Kids Party Time</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/KidsPartyTime.mp3</URL><Color>5</Color><TimeDisplay>2:09</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Lazy Daze</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Rock-Lazy Daze.mp3</URL><Color>6</Color>6<TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Learning As We Go</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Rock-Learning As We Go.mp3</URL><Color>7</Color><TimeDisplay>4:19</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Lemonade Stand</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Americana-Lemonade Stand.mp3</URL><Color>11</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Lemon Sole</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Americana-Lemon Sole.mp3</URL><Color>6</Color><TimeDisplay>2:40</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Level Up</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/LevelUp.mp3</URL><Color>11</Color><TimeDisplay>3:06</TimeDisplay><CreditTo> Sparkol Music</CreditTo></music>
		<music><MusicName>Light And Frothy</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-Light And Frothy.mp3</URL><Color>7</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Looking For It</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Rock-Looking For It.mp3</URL><Color>6</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Love Letters</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-love-letters-instr.mp3</URL><Color>2</Color><TimeDisplay>3:28</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>		
		<music><MusicName>Magic ghost</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-magicghost.mp3</URL><Color>8</Color><TimeDisplay>4:08</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>
		<music><MusicName>Maidens Lament</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-World-Maidens Lament.mp3</URL><Color>5</Color><TimeDisplay>2:48</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Marimba Me</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/MarimbaMe.mp3</URL><Color>6</Color><TimeDisplay>3:20</TimeDisplay><CreditTo> Sparkol Music</CreditTo></music>
		<music><MusicName>Meadow Swing</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Emotional-Meadow Swing.mp3</URL><Color>3</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
        <music><MusicName>Medium Disco</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/03_Medium_Disco.mp3</URL><Color>8</Color><TimeDisplay>0:38</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>Melocity</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Melocity_Full.mp3</URL><Color>6</Color><TimeDisplay>3:06</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Meow</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Meow_Full.mp3</URL><Color>5</Color><TimeDisplay>3:04</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Miles From Here</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-Miles From Here.mp3</URL><Color>8</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Moon</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Moon_Full.mp3</URL><Color>6</Color><TimeDisplay>3:16</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
        <music><MusicName>More Blues Dance</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/11_BlueShuffleDance.mp3</URL><Color>5</Color><TimeDisplay>1:56</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>Motor City</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Rock-Motor City.mp3</URL><Color>8</Color><TimeDisplay>0:59</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Mouthpiece</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Electro-Mouthpiece.mp3</URL><Color>6</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Move it Make it</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/MoveitMakeit.mp3</URL><Color>9</Color><TimeDisplay>3:30</TimeDisplay><CreditTo> Sparkol Music</CreditTo></music>
		<music><MusicName>Moxys Ride</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Rock-Moxys Ride.mp3</URL><Color>8</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Moya</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Moya.mp3</URL><Color>9</Color><TimeDisplay>3:29</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
        <music><MusicName>Mute Rock</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/08_MuteRock.mp3</URL><Color>6</Color><TimeDisplay>0:38</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>My New Toy</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-My New Toy.mp3</URL><Color>8</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Mysterious Ride</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-Mysterious Ride.mp3</URL><Color>6</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>		
		<music><MusicName>Natural Wonder</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-World-Natural Wonder.mp3</URL><Color>3</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Neon Beats</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/NeonBeats_Full2.mp3</URL><Color>5</Color><TimeDisplay>3:31</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>		
		<music><MusicName>Never Mind</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/NeverMind.mp3</URL><Color>8</Color><TimeDisplay>3:00</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>No Cause For Alarm</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-No Cause For Alarm.mp3</URL><Color>6</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Old And New</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-Old And New.mp3</URL><Color>7</Color><TimeDisplay>3:44</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>One Track Mind</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Americana-One Track Mind.mp3</URL><Color>6</Color><TimeDisplay>2:15</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>On The Move</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Impact-On The Move.mp3</URL><Color>8</Color><TimeDisplay>2:38</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>On The Rebound</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Rock-On The Rebound.mp3</URL><Color>6</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Open Roads</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Electro-Open Roads.mp3</URL><Color>8</Color><TimeDisplay>4:31</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Orange Whisper</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-World-Orange Whisper.mp3</URL><Color>3</Color><TimeDisplay>4:28</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Outcast</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Rock-Outcast.mp3</URL><Color>6</Color><TimeDisplay>3:28</TimeDisplay><CreditTo>Hark Music</CreditTo></music>		
        <music><MusicName>Panned</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/05_Panned.mp3</URL><Color>5</Color><TimeDisplay>2:33</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>Patty Cake</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-Patty Cake.mp3</URL><Color>7</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Pause To Reflect</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Corporate-Pause To Reflect.mp3</URL><Color>6</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Pedal To The Medal</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Americana-Pedal To The Medal.mp3</URL><Color>7</Color><TimeDisplay>4:38</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Perking Up</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-World-Perking Up.mp3</URL><Color>4</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Phazes</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Emotional-Winter Phazes.mp3</URL><Color>3</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
        <music><MusicName>Picky</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/08_Picky.mp3</URL><Color>5</Color><TimeDisplay>0:16</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>Pinch Of Salt</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Americana-Pinch Of Salt.mp3</URL><Color>6</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Pins And Needles</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Ambient-Pins And Needles.mp3</URL><Color>3</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Pogol</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Pogol.mp3</URL><Color>4</Color><TimeDisplay>3:24</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Poking Around</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Corporate-Poking Around.mp3</URL><Color>8</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Porch Rocker</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Americana-Porch Rocker.mp3</URL><Color>7</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>		
        <music><MusicName>Quos Rock</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/10_QuosRock.mp3</URL><Color>7</Color><TimeDisplay>0:35</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>Racted</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Racted.mp3</URL><Color>7</Color><TimeDisplay>3:06</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Rambling</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Rock-Rambling.mp3</URL><Color>7</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Random Kindness</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Emotional-Random Kindness.mp3</URL><Color>3</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Rapid Arc</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-rapidarc.mp3</URL><Color>6</Color><TimeDisplay>3:06</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>
		<music><MusicName>Rapid Fire Loop</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Impact-Rapid Fire.mp3</URL><Color>13</Color><TimeDisplay>0:30</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Ratrace</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Ratrace_Full2.mp3</URL><Color>6</Color><TimeDisplay>3:24</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Rattle me that</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Rattlemethat_Full2.mp3</URL><Color>4</Color><TimeDisplay>4:02</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Roam Around</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Americana-Roam Around.mp3</URL><Color>8</Color><TimeDisplay>1:56</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
        <music><MusicName>Rockin Intro</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/09_Rockin_Intro.mp3</URL><Color>4</Color><TimeDisplay>0:26</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
        <music><MusicName>Rockin v1</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/01_Rockin_v1.mp3</URL><Color>5</Color><TimeDisplay>1:22</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
        <music><MusicName>Rock Guitar Loop</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/07_RockGuitar_loop.mp3</URL><Color>6</Color><TimeDisplay>0:16</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
        <music><MusicName>Rock Loop V1</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/05_Rock_loop_v1.mp3</URL><Color>6</Color><TimeDisplay>0:20</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
        <music><MusicName>Rock N Pop</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/14_Rocknpop.mp3</URL><Color>7</Color><TimeDisplay>1:08</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
        <music><MusicName>Rock Piano Intro</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/05_Rock_Piano_Intro.mp3</URL><Color>8</Color><TimeDisplay>0:22</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
        <music><MusicName>Rock Time </MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/01_Rocktime.mp3</URL><Color>5</Color><TimeDisplay>2:20</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
        <music><MusicName>Rollin Rock</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/13_RollinRock.mp3</URL><Color>7</Color><TimeDisplay>1:03</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>Rubberizer</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Electro-Rubberizer.mp3</URL><Color>7</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Runaround</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-Runaround.mp3</URL><Color>9</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Rush Hour</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Corporate-Rush Hour.mp3</URL><Color>6</Color><TimeDisplay>3:30</TimeDisplay><CreditTo>Hark Music</CreditTo></music>		
		<music><MusicName>Sacred Flight</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Ambient-Sacred Flight.mp3</URL><Color>2</Color><TimeDisplay>4:08</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Sangria Smile</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-World-Sangria Smile.mp3</URL><Color>4</Color><TimeDisplay>2:50</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Scarlett Sky</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Ambient-Scarlett Sky.mp3</URL><Color>2</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Show Biz</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-Show Biz.mp3</URL><Color>6</Color><TimeDisplay>2:32</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Silk</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-silk.mp3</URL><Color>5</Color><TimeDisplay>7:00</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>
		<music><MusicName>Six Point Play</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-Six Point Play.mp3</URL><Color>5</Color><TimeDisplay>4:16</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Slap One Around</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Rock-Slap One Around.mp3</URL><Color>8</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Sleepy Head</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-Sleepy Head.mp3</URL><Color>3</Color><TimeDisplay>0:59</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Slippery Slope</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Impact-Slippery Slope.mp3</URL><Color>8</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Slow Strings</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/slowstrings.mp3</URL><Color>4</Color><TimeDisplay>3:48</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Slow Walker</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Slowwalker_Full2.mp3</URL><Color>1</Color><TimeDisplay>6:28</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Snap Out Of It</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-Snap Out Of It.mp3</URL><Color>8</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Softly</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/05_Softly.mp3</URL><Color>5</Color><TimeDisplay>0:28</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>Solitude</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Emotional-Solitude.mp3</URL><Color>5</Color><TimeDisplay>3:30</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Sound The Alarm</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Electro-Sound The Alarm.mp3</URL><Color>10</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Space Party</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Spaceparty_Full2.mp3</URL><Color>5</Color><TimeDisplay>4:19</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Sparse Reply</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-World-Sparse Reply.mp3</URL><Color>2</Color><TimeDisplay>3:13</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Starry Night</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Emotional-Starry Night.mp3</URL><Color>3</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Steel The Heart</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-World-Steel The Heat.mp3</URL><Color>5</Color><TimeDisplay>3:18</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Strong Component</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-Strong Component.mp3</URL><Color>6</Color><TimeDisplay>1:08</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Sun And Moon</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Ambient-Sun And Moon.mp3</URL><Color>3</Color><TimeDisplay>3:36</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
        <music><MusicName>Sun Porch</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Corporate-Sun Porch.mp3</URL><Color>5</Color><TimeDisplay>3:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Sun Spark</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-sunspark.mp3</URL><Color>4</Color><TimeDisplay>4:04</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>		
		<music><MusicName>Tears of man</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Tearsofman_Full2.mp3</URL><Color>2</Color><TimeDisplay>4:50</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Techno Junkie</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Electro-Techno Junkie.mp3</URL><Color>9</Color><TimeDisplay>2:07</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Technoversity</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Electro-Technoversity.mp3</URL><Color>8</Color><TimeDisplay>2:04</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Tender Touch</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-TenderTouch.mp3</URL><Color>5</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>The Bird And It's Flight</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/TheBirdAndItsFligt.mp3</URL><Color>4</Color><TimeDisplay>3:04</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>The Jump Bump</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-thejumpbump.mp3</URL><Color>7</Color><TimeDisplay>3:36</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>
		<music><MusicName>The Owl Orion</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-theowlnamedorion.mp3</URL><Color>6</Color><TimeDisplay>3:12</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>
		<music><MusicName>This Side Of Tranquil</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Ambient-This Side Of Tranquil.mp3</URL><Color>2</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Thornwood</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-Thornwood.mp3</URL><Color>4</Color><TimeDisplay>3:20</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Tioga Trail</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Americana-Tioga Trail.mp3</URL><Color>7</Color><TimeDisplay>2:14</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Tradition</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Corporate-Tradition.mp3</URL><Color>8</Color><TimeDisplay>3:28</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Tripped Up</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Trippedup_Full2.mp3</URL><Color>3</Color><TimeDisplay>4:20</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
        <music><MusicName>Trumpetbeat</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/08_Trumpetbeat.mp3</URL><Color>7</Color><TimeDisplay>1:02</TimeDisplay><CreditTo>keyactions.com</CreditTo></music>
		<music><MusicName>Trumpla</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Trumpla.mp3</URL><Color>14</Color><TimeDisplay>3:16</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Turning In</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Corporate-Turning In.mp3</URL><Color>7</Color><TimeDisplay>3:36</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Twilight Rose</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Emotional-Twilight Rose.mp3</URL><Color>5</Color><TimeDisplay>2:06</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Twinkle</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Twinkle.mp3</URL><Color>2</Color><TimeDisplay>2:15</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>		
		<music><MusicName>Ugla</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Ugla.mp3</URL><Color>5</Color><TimeDisplay>3:21</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Uncaged Cazarina</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/danosongs.com-uncaged-czarina.mp3</URL><Color>6</Color><TimeDisplay>3:37</TimeDisplay><CreditTo>Royalty Free Music by DanoSongs.com</CreditTo></music>
		<music><MusicName>Undertow</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Electro-Undertow.mp3</URL><Color>8</Color><TimeDisplay>3:13</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Unwound</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Emotional-Unwound.mp3</URL><Color>4</Color><TimeDisplay>2:41</TimeDisplay><CreditTo>Hark Music</CreditTo></music>		
		<music><MusicName>Washed Away</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Ambient-Washed Away.mp3</URL><Color>2</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
        <music><MusicName>Washboard</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Impact-Washboard.mp3</URL><Color>6</Color><TimeDisplay>2:45</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Water Ways</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Corporate-Water Ways.mp3</URL><Color>5</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>White Sands</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Emotional-White Sands.mp3</URL><Color>4</Color><TimeDisplay>4:35</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Wild West</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/wildwest.mp3</URL><Color>3</Color><TimeDisplay>3:16</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Window Shopping</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Americana-Window Shopping.mp3</URL><Color>5</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Without Hesitation</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Jazz-Without Hesitation.mp3</URL><Color>8</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
		<music><MusicName>Yabeata</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Yabeata.mp3</URL><Color>13</Color><TimeDisplay>3:06</TimeDisplay><CreditTo>Sparkol Music</CreditTo></music>
		<music><MusicName>Yellow Flag</MusicName><URL>http://cloud-files-cdn.sparkol.com/library/music/Hark-Rock-Yellow Flag.mp3</URL><Color>7</Color><TimeDisplay>1:00</TimeDisplay><CreditTo>Hark Music</CreditTo></music>
	</sounds>
	
</data>
